*{margin:0;padding:0;}
body{margin:0 auto;padding:0;}
#box{width:950px;margin:auto;padding:0;height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat;height:120px;position:relative;}

.pic14{background:url(pic_14.jpg) no-repeat;height:120px;position:relative;}
.pic14 .t1{width:756px;height:101px;position: absolute;left: 109px;top: -11px;}
.pic14 p{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#FFF;}

.pic24{background:url(pic_24.jpg) no-repeat;height:120px;position:relative;}
.pic24 .t1{
	width:756px;
	height:101px;
	position: absolute;
	left: 89px;
	top: -11px;
}

.pic31{background:url(pic_31.jpg) no-repeat;height:120px;position:relative;}
.pic31 .t1{width:193px;height:107px;position: absolute;left: 57px;top: -3px;}
.pic31 .t2{width:200px;height:118px;position: absolute;left: 270px;top: -9px;}
.pic31 .t3{width:200px;height:98px;position: absolute;left: 487px;top: -4px;}
.pic31 .t4{width:204px;height:103px;position: absolute;left: 704px;top: -12px;}
.pic31 .t5{width:264px;height:101px;position: absolute;left: 62px;top: 202px;}
.pic31 .t6{width:235px;height:101px;position: absolute;left: 361px;top: 203px;}
.pic31 .t7{width:279px;height:93px;position: absolute;left: 623px;top: 207px;}
.pic31 p{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#565148;}

.pic34{background:url(pic_34.jpg) no-repeat;height:120px;position:relative;}
.pic34 .t1{
	width:193px;
	height:107px;
	position: absolute;
	left: 97px;
	top: -19px;
}

.pic37{background:url(pic_37.jpg) no-repeat;height:120px;position:relative;}
.pic37 .t1{width: 193px;height: 107px;position: absolute;left: 339px;top: -31px;}
.pic37 .t2{width: 242px;height: 111px;position: absolute;left: 334px;top: 119px;}
.pic37 .t3{width: 177px;height: 122px;position: absolute;left: 553px;top: -33px;}
.pic37 p{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#FFF;}
.pic37 span{ color:#F90; font-weight:bold;}

.pic41{background:url(pic_41.jpg) no-repeat;height:120px;position:relative;}
.pic41 .t1{
	width:589px;
	height:309px;
	position: absolute;
	left: 52px;
	top: -5px;
}
.pic41 .t2{
	width:378px;
	height:153px;
	position: absolute;
	left: 546px;
	top: 574px;
}
.pic41 p{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#565148;}
.pic41 span{font-weight:bold; background-color:#F60; color:#000;}

.pic49 {background:url(pic_49.jpg) no-repeat;height:430px;position:relative;}
